#inner{background:url('../images/innerbox1.png') no-repeat;width:692px;height:auto;font-size:18px;text-shadow:0 1px 1px #ccc;margin:16px 0;padding:18px 18px}
#logme{background:url('../images/flybg.jpg') no-repeat;width:692px;height:auto;font-size:18px;text-shadow:0 1px 1px #ccc;margin:16px 0;padding:18px 18px}
#inner p,logme p{color:#344F6E;margin:0;font-size:18px}
h1{font-size:16px;color:#0F3491;font-weight:bold;text-align:left}
#ad2{margin-top:-3px}
#key{color:#023B2F;font-size:12px;font-weight:bold;text-align:left;padding-top:12px;width:720px}
#privacy{font-size:11px}